@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

@font-face {
    font-family: 'Glacial Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Glacial Indifference Regular'), url('fonts/GlacialIndifference-Regular.woff') format('woff');
}


@font-face {
    font-family: 'Glacial Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Glacial Indifference Bold'), url('fonts/GlacialIndifference-Bold.woff') format('woff');
}
@font-face {
    font-family: Gidole;
    src: url("fonts/gidole-regular.woff") format("woff");
}

@font-face {
    font-family: 'Commons Pro';
    src: url("fonts/TTCommons-Regular.woff") format("woff");
}
body{
    background-color:  #f8f9f9 ;
    color: #d9ad26; 
    font-family: "Poppins", sans-serif;
}

.nav-item{
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;

}
.nav-link {
    color:black;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}

.navbar .nav-link {

    font-family: "Poppins", sans-serif;
    font-size: 15px;
}

.navbar .dropdown-item {
    color: black;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
}

.active{
    color:black;
    background-color: white;
}

a  .card-title{
    color:#d9ad26;
    text-decoration: none;
}

a .card-title:link {
    text-decoration: none;
}
a .card-title:hover {
    text-decoration: none;
}

a .card-title:active {
    text-decoration: none;
}

.active > a{
    color:black;
    background-color: white;
}

.nav-link:hover {
    color:white;
    background-color: black;
}

.navbar{
    /*background-color:black !important;*/
    /*border-bottom: #d9ad26 10px solid;*/
    border-top: #d9ad26 10px solid;
}

.nav{
    position: sticky;
    padding-top:10px;
}

.list-group{
    background-color: black;
    border:black;
    color: #7a6d3e; 
    
}
.card{
    border:#7a6d3e 1px solid;
    color: black;
    /*background-color: white;*/
}

.list-group-item{
    background-color: black;
}

.list-group-item:hover{
    background-color: blanchedalmond;
    color: black;
}

.intro{
    position:absolute;
    background-color: black;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index: 800;
}

.intro > img{
    width: 30%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

h2{

}
h3{
    color: white;
}

.rombo {
    width: 100px; 
    height: 100px; 
    border: 3px solid #555; 
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    overflow: hidden;
}

.rombo2 {
    position: relative;

    width: 200px; 
    height: 200px; 
    top:-50px;
    left:-50px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}
.topnav{
    display: none;
}

.topnav {
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    position: relative;
  }
  
  .topnav #myLinks {
    display: none;
  }
  
  .topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }
  
  .topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav a:hover {
    background-color: black;
    color: white;
  }


  /* Override UGG site */
#main {width: 100%; padding:0;}
.content-asset p {margin:0 auto;}
.breadcrumb {display:none;}

/* Helpers */
/**************************/
.margin-top-10 {padding-top:10px;}
.margin-bot-10 {padding-bottom:10px;}

/* Typography */
/**************************/
#parallax-world-of-ugg h1 {font-family: "Poppins", sans-serif; font-size:24px; font-weight:400; text-transform: uppercase; color:black; padding:0; margin:0;}
#parallax-world-of-ugg h2 {font-family: "Poppins", sans-serif; 
    font-size:50px; letter-spacing:0px; text-align:center; color:#d9ad26; 
    font-weight:400;  z-index:10; opacity:.9;}
#parallax-world-of-ugg h3 {font-family: "Poppins", sans-serif; font-size:50px; text-align:center; line-height:1; font-weight:400; letter-spacing:10px; text-transform: uppercase; color:white;}
#parallax-world-of-ugg p {font-family: "Poppins", sans-serif; font-weight:400; font-size:40px; line-height:44px; letter-spacing:-2px;}
.first-character {font-weight:500; float: left; font-size: 2.3em; line-height: 0.9em; 
    padding-right: 8px; padding-left: 3px; font-family: "Poppins", sans-serif;}
.last-character {font-weight:500;  line-height: 24px; padding-top: 4px; 
        padding-right: 8px; padding-left: 3px; font-family: "Poppins", sans-serif;}
.sc {color: #bf930d;}
.ny {color: #3d3c3a;}
.atw {color: #c48660;}

/* Section - Title */
/**************************/
#parallax-world-of-ugg .title {background-color: black; color: white; padding: 60px; margin:0 auto; text-align:center;}
#parallax-world-of-ugg .title h1 {font-family: "Poppins", sans-serif; font-size:35px; letter-spacing:8px; color: white; }
#parallax-world-of-ugg .title h3 {font-family: "Poppins", sans-serif; color: white; }

/* Section - Block */
/**************************/
#parallax-world-of-ugg .block {background: white; padding: 60px; width:80%; margin:0 auto; text-align:justify; color: black; ;}
#parallax-world-of-ugg .block-gray {background: #f2f2f2;padding: 60px;}
#parallax-world-of-ugg .section-overlay-mask {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: black; opacity: 0.70;}

/* Section - Parallax */
/**************************/

#parallax-world-of-ugg .parallax-one {
    padding-top: 50px; 
    padding-bottom: 50px; 
    overflow: hidden; position: relative; width: 100%;  
    background-attachment: fixed; background-size: cover; 
    -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; 
    background-position: top center;}
#parallax-world-of-ugg .parallax-two {padding-top: 300px; padding-bottom: 200px; overflow: hidden; position: relative; width: 100%;
     background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; 
     background-position: center center;}
#parallax-world-of-ugg .parallax-three {padding-top: 200px; padding-bottom: 200px; overflow: hidden; position: relative; width: 100%; background-image: url(https://images.unsplash.com/photo-1440688807730-73e4e2169fb8?dpr=1&auto=format&fit=crop&w=1500&h=1001&q=80&cs=tinysrgb&crop=); background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: center center;}

/* Extras */
/**************************/
#parallax-world-of-ugg .line-break {border-bottom:1px solid black; width: 150px; margin:0 auto;}

.card-title{
    font-size:2em;
}

.card-img-top{
    
}



/* Media Queries */
/**************************/
@media screen and (max-width: 959px) and (min-width: 768px) {
  #parallax-world-of-ugg .block {padding: 40px; width:620px;}
}
@media screen and (max-width: 767px) {
  #parallax-world-of-ugg .block {padding: 30px; width:420px;}
  #parallax-world-of-ugg h2 {font-family: "Poppins", sans-serif; font-size:30px;}
  #parallax-world-of-ugg h3 {font-family: "Poppins", sans-serif; font-size:30px;}
  #parallax-world-of-ugg .block {padding: 30px;}
  #parallax-world-of-ugg .parallax-one, #parallax-world-of-ugg .parallax-two, #parallax-world-of-ugg .parallax-three {padding-top:100px; padding-bottom:100px;}
  #parallax-world-of-ugg p { letter-spacing: 2px; }
}
@media screen and (max-width: 479px) {
  #parallax-world-of-ugg .block {padding: 30px 5px; width:290px;}
}

@media only screen and (max-width: 900px) {
    .topnav{
        display: contents;
    }

    .nav{
        display:none;
    }

    .menu-left{
        float:left;
    }
    .content{
        float:right;
    }

    .logoTop{
        display:none;
    }
  

    .navbar{
        display: none;
    }

    #parallax-world-of-ugg p {
        letter-spacing: 2px;
    }

    #parallax-world-of-ugg p { font-size:20px; line-height:22px; text-align:center; }

    
}
@media only screen and (max-width: 500px) {
    .separadorM{
        padding-top:10px;
    }
}

.footer{
    background-color: #d9ad26 ;
    color: black;
    text-align:center;
    display: block;
}